body{overflow-x: hidden;}
.video embed,
.video object,
.video iframe {
   width: 100%;
   height: auto;
}
img{
	max-width:100%;
	height: auto;
   	width: auto\9; /* ie8 */
}

@media only screen and (min-width: 768px) and (max-width: 940px) {
	nav{width:100%; background:#ffffff}
	header, nav {width:100%;}
	nav ul li a, nav ul li a:hover, nav ul li a.act{ padding:0px 5px; font-size:11px;}
}

@media only screen and (max-width: 767px) {
	header {margin-top: 0px;width:100%;height:170px;}
	header #logo, header #searchbox{margin:0 auto; text-align:center;}
	nav {width:100%;background:none;height:auto;  background:#ffffff}
	nav, nav ul  {width:100%; height:auto;}
	nav ul li a, nav ul li a:hover, nav ul li a.act{ padding:0px 4px; font-size:11px;}
	#content{background-color:#ffffff;}
	
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
}

@media only screen and (max-width:450px){
.main{width:94%;padding:0 10px;}
}